EDKB12WS Reference

# clsVorlagenfeld Properties

clsVorlagenfeld Class See Also

The following tables list the members exposed by the clsVorlagenfeld type.

Properties

| Name | Description
--- | --- | ---
| bAktiv |
| bAusstiegsmakro |
| bEinstiegsmakro |
| cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| daErstellt_am |
| daMutiert_am |
| iDokumenttypnr |
| iDokumenttypnrOld |
| iErrorCode | (inherited from clsDBInteractionBase).
| iMandantnr |
| iMutierer |
| iVorlagenfeldnr |
| iVorlagenfeldregelnr |
| iVorlagenfeldregelnrOld |
| sBeginntextmarke |
| sConnectionString | (inherited from clsDBInteractionBase).
| sEndetextmarke |
| sFeldname |
| sTestdaten |

Top
See Also

#### Reference

clsVorlagenfeld Class
EDKB12WS.edokadb Namespace